::-webkit-scrollbar {  
    width: 6px;  
}  
::-webkit-scrollbar-track {  
    background-color: none;  
    border-left: 0px;  
}  
::-webkit-scrollbar-thumb {  
    background-color: rgba(23, 143, 225, 0.45);
    border-radius: 5px; 
}  
::-webkit-scrollbar-thumb:hover {  
    background-color: none;
    border:1px solid black;  
} 

p {margin-bottom: 20px;
font-weight: 100;
font-size: 14px;
line-height: 1.6;
color: #999;}

.icons-container {
background: rgba(23, 143, 225, 0.45);
border-radius: 6px;
}

.icons-row {
width: 100%;
height: 100px;
text-align: center;
clear: left;
padding-bottom: 60px;
}

.home-icons {
width: 18%;
text-align: center;
float: left;
padding: 1%;
}

.home-icons img {
text-align: center;
width: 60%;
margin: 0 20%;
float: left;
max-height: 100px;
border-radius: 80px;
-webkit-box-shadow: 0px 2px 10px 2px rgba(0,0,0,0.6);
box-shadow: 0px 2px 10px 2px rgba(0,0,0,0.6);
}

.home-icons h1 {
font-size: 29px;
margin: 0;
padding: 0;
line-height: 50px;
padding-top: 91px !important;
text-align: center;
text-shadow: 0 2px 10px #4F4F4F !important;
}


.ad_left {
float: left;
width: 30%;
}

.ad_right {
float: left;
width: 65%;
}

#AdvertSaCreateAdvertForm p {
font-size: 16px;
padding-bottom: 5px;
font-weight: 100;
color: #178FE1;
} 

#AdvertSaCreateAdvertForm legend {
font-size: 24px;
padding-bottom: 20px;
font-weight: 100;
color: #178FE1;
}

#AdvertSaCreateAdvertForm label {
font-size: 17px;
padding-bottom: 5px;
padding-top: 10px;
font-weight: 100;
color: #202020;
}

#AdvertSaCreateAdvertForm ul li {
font-weight: 100;

color: #222222;
}

#AdvertSaCreateAdvertForm ul li p {
font-weight: 100;
padding-left: 2px;
color: #222222;
}

#AdvertSaCreateAdvertForm h2 a {
font-size: 16px;
padding-bottom: 5px;
font-weight: 100;
}

#AdvertSaCreateAdvertForm h2 {
font-size: 16px;
padding-bottom: 5px;
font-weight: 100;
color: #178FE1;
}

#AdvertSaCreateAdvertForm input[type="radio"], input[type="checkbox"] {
margin: 3px 7px 0;
margin-top: 1px \9;
line-height: normal;
}

#AdvertSaCreateAdvertForm input[type="checkbox"] {
width: auto;
height: auto;
margin: 6px 5px;
}

#AdvertSaCreateAdvertForm fieldset {
padding-left: 20px;
-moz-column-count: 3;
-moz-column-gap: 15px;
-webkit-column-count: 3;
-webkit-column-gap: 15px;
column-count: 3;
column-gap: 15px;
}



h1, h2, h3, h4{font-family: "Open sans",Helvetica,Arial,sans-serif; font-weight:100;}


.topNav{width:100%; height:50px; background-color:#33373B; position:fixed; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25); z-index:10;}

#homeHero{
background: url(/img/bg-new1.png);
height: auto;
border-bottom: 0px solid #FFFFFF;
text-align: center;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
padding-top: 50px;
padding-bottom: 100px;
-webkit-animation: fadein 2s;
-moz-animation: fadein 2s;
-ms-animation: fadein 2s;
-o-animation: fadein 2s;
animation: fadein 2s;
background-size: cover;
background-attachment: fixed;}
            @keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​
#homeHero .container, #homeSignUp .container{text-align:center;}
#homeHero h1, #homeHero h3{color:#FFF; text-shadow:0 1px 0 rgba(0, 0, 0, 0.12); font-family: "Open Sans",Helvetica,Arial,sans-serif; font-weight:100;}

#homeSignUp h1, #homeSignUp h3{font-family: "Open Sans",Helvetica,Arial,sans-serif; font-weight:100; margin:0px; color:white;}
#homeSignUp h1 {padding-bottom:20px; text-shadow: 0 2px 3px rgba(0, 0, 0, 0.12);}
.paddThirtyTtop {padding-bottom:20px; height:647px;}

.videoThumb{width:370px; height:180px; background-color:#fff; margin:0 auto; box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);}

#homeSignUp {
background-position: 100% 0%, 0 0%, 50% 0%, 50% 0;
background-repeat: no-repeat;
background-size: calc(50% - 458px) 1px, calc(50% - 458px) 1px, 920px 1px, 100% 40px;
padding-top: 50px;
padding-bottom: 200px;
background: #33373B;
-webkit-box-shadow: inset 0 3px 9px 0 rgba(0,0,0,0.5);
box-shadow: inset 0 3px 9px 0 rgba(0,0,0,0.5);
}

#innerSpan{
    background-image: -moz-linear-gradient(left center , #C7CCD1 0%, rgba(199, 204, 209, 0) 90%), -moz-linear-gradient(right center , #C7CCD1 0%, rgba(199, 204, 209, 0) 90%), -moz-linear-gradient(left center , #C7CCD1 0%, #C7CCD1 100%), radial-gradient(ellipse farthest-corner at center top , #E3E5E8 0%, rgba(227, 229, 232, 0) 65%);
    background-position: 100% 0%, 0 0%, 50% 0%, 50% 0;
    background-repeat: no-repeat;
    background-size: calc(50% - 458px) 1px, calc(50% - 458px) 1px, 920px 1px, 100% 40px;
    padding-top:30px;
   
}

.intro {
margin-top: 70px;
}
blockquote p {color:white;}

.span4.featuredAdvert p {
height: 51px;
overflow: hidden;
padding: 0px 10px;
}

.featuredAdvert {
-webkit-box-shadow: 0 5px 11px 1px rgba(0, 0, 0, 0.5);
box-shadow: 0 5px 11px 1px rgba(0, 0, 0, 0.5);
margin-top: 30px;
background: #FFF;
height: 320px;
}
.featuredAdvert p{font-size:14px !important;}
.featuredAdvert .featuredImage {
min-height: 190px;
overflow: hidden;
max-height: 200px;

}

.featuredAdvert blockquote {
margin-top: 46px;
padding-left: none !important;
width: 300px !important;
}

.topNav #logo {
padding-top: 6px;
}

#logo {
float: left;
width: 166px;
height: 24px;
margin-top: 5px;
margin-right: 15px;
margin-left: 30px;
}

#logo img {
width: 170px;
padding-left: 10px;
padding-top: 4px;
height: auto;
}

#login {
float: right;
margin-top: 5px;
}

#nav {
float: left;
width: auto;
height: 24px;
margin-left: 30px;
}

.signUpForm{background-color:#FFFFFF; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);}

.paddTenTop{padding-top:10px;}
.paddTwentyTop{padding-top:20px;}
.paddThirty {
padding: 10px 30px 60px;
}xx
.paddFiftyTop{padding-top:30px;}

.paddTwenty{padding: 20px;
padding-top: 70px;}


.login-form{margin-top: 50px}


.span6 ul{margin-left:24px; color:white;}
.span6 ul li {
text-align: center;
list-style-type: none;
}

#logo a {
display: block;
}

.about-div {
width: 70%;
margin: 0 auto;
padding-top: 7%;
padding-left: 2%;
padding-right: 2%;
background: white;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
margin-bottom: 50px;
}
.about-div p {
font-weight: 200;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
padding: 10px;
margin-bottom: 20px;
font-size: 14px;
line-height: 1.6;
color: #999;
}

.about-div strong {
margin-bottom: 20px;
border-bottom: 1px solid #e5e5e5;
padding-bottom: 10px;
color: #444;
font-size: 19px;
width: 100%;
font-weight: 300;}


/* FOOTER */
.wrapper_footer {
color: grey;
background: #2b2b2b;
-moz-box-shadow: inset 0 6px 4px -3px #000;
-webkit-box-shadow: inset 0 6px 4px -3px #000;
box-shadow: inset 0 6px 4px -3px #000;
overflow: hidden;
width: 100%;
margin-top:15px;
text-align:center;
}

.wrapper_footer a {
color: grey;
}

.footer_contents h5 {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 19px;
font-weight: 300;
color: grey;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid grey;
text-transform: capitalize;
}

.size05 {
width: 26%;
float: left;
margin: 10px 3% 28px 40px;
font-family: inherit;
}

footer {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 98%;
vertical-align: baseline;
background: transparent;
}

.wrapper_footer small {
display: block;
background: #404041;
color: grey;
line-height: 42px;
padding: 0 30px;
text-align: center;
font-size: 9px;
}

.footer-nav {
width: 70%;
margin: auto;
text-align: center;
}

.company-info-text {
color: grey;
padding-bottom: 10px;
}


.top-nav{
    width: 100%;
}


.contact_us_contents {
padding-top: 100px;
text-align: center;
padding-bottom: 50px;
}

.span4 blockquote {
width: 320px;
margin-left: 0px;
padding-top: 0px;
}

.left_contact {
width: 35%;
margin-right: 20px;
display: inline-table;
text-align: left;
padding: 0px 20px;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}

.left_contact p {
font-weight: 300;
}

.right_contact {
width: 40%;
padding-left: 10px;
display: inline-table;
text-align: left;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}

.adButtons{
float: right;
width: 47.5%;
color: #178FE1;
}

.alert{
    margin-bottom: 0px !important;
}

.criteria-item{
    margin-right: 10px;
}

.criteria-container {
width: 100%;
display: inline-block;
float: left;
margin-bottom: 40px;
padding-top: 10px;
padding-bottom: 10px;
margin-top: 20px;

-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}


.criteria-name {
color: #178FE1;
font-weight: 100;
font-size: 14px;
margin-left: 4px;
display: inline;
text-rendering: optimizeLegibility;
}

.criteria-values {
margin-top: 5px;
margin-left: 5px;
text-align: left;
}

.criteria-accordion{
    
}

.advert-right-side {
width: 48%;
margin-right: 2%;
float: left;
}

.advert-left-side {
width: 48%;
margin-right: 2%;
float: left;
}

#AdvertTitle {
width: 100%;
height: 50px;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

#AdvertShortDescription {
width: 100%;
height: 173px;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

#AdvertDescription {
width: 100%;
min-height: 330px;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

#medias {
width: 100%;
padding: 30px 10px 10px 0px;
position: relative;
}

input[type="submit"] {
color: white;
margin: 10px 10px 15px 0px;
background: #7ac943;
padding: 6px 22px;
margin-right: 0;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 300 !important;
}

input[type="submit"]:hover {
color: white;
margin: 10px 10px 0px 0px;
background: #A7EC76;
padding: 6px 22px;
margin-right: 0;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
line-height: 20px;
float: left;
cursor: pointer;
margin-right: 10px;
border: 0;
font-weight: 300 !important;
}




#addMedia {
    width: 80%;
min-width: 260px;
color: white;
height: 22px;
margin: 0px 25% 5px 0px;
background: #178FE1;
padding: 12px 28px 8px 28px;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
float: left;
cursor: pointer;
border: 0;
font-weight: 300 !important;
font-size: 16px;
padding-bottom: 5px;
}


#addMedia:hover {
min-width: 260px;
color: white;
height: 22px;
margin: 0px 25% 5px 0px;
background: #75C2F7;
-moz-border-radius-topright: 0;
-webkit-border-top-right-radius: 0;
-ms-border-top-right-radius: 0;
border-top-right-radius: 0;
-moz-border-radius-bottomright: 0;
-webkit-border-bottom-right-radius: 0;
-ms-border-bottom-right-radius: 0;
border-bottom-right-radius: 0;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
-ms-border-radius: 2px;
border-radius: 2px;
float: left;
cursor: pointer;
border: 0;
font-weight: 300 !important;
}

.criteria-row {
margin-top: 10px;
width: 90%;
text-align: left;
height: auto;
min-height: 15px;
padding: 0px 10px 20px 20px;
display: inline-block;
vertical-align: top;
margin: 4px 4px 10px 0px;
color: #333333;
border-bottom: 1px solid #e9e9e9;
}

.map_block {width:100%; text-align:center;}

.company-info {
width: 100%;
float: right;
}

.input.file label {
width: 100%;
float: left;
}




/* Form errors */
form .error {
    background: #FFDACC;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-weight: normal;
}
form .error-message {
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
    border: none;
    background: none;
    margin: 0;
    padding-left: 4px;
    padding-right: 0;
}
form .error,
form .error-message {
    color: #9E2424;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
}



.edit-media{
    max-height: 50px;
    width: 120px;
    float: left;
}


.download-media{
    max-height: 50px;
    width: 150px;
    float: left;
}

.remove-icon{
    max-height: 20px;
    width: 20px;
}

.remove-media-label{
    margin-left: 150px;
}

.media {
    width: 100%;
}

.email-alert-topbar{
    width: 100%
}

.email-alert-topbar-options{
    float: left;
}

.email-alert-topbar-form{
    float: right;
}

.email-alert-row{
    width: 100%;
    float: left;
}

.email-alert-option {
    float: left;
}

.home {
    background: url(/img/icon-03.png) no-repeat;
    background-size: 20px;
    background-position: 40px 0px;
}

.no-results-message {
    width: 80%;
    float: left;
    padding: 50px;
}




/* SOCIAL ICONS - GENERAL */
.social { list-style:none; margin:30px auto; width:464px; }
.social li { display:inline; float:left; background-repeat:no-repeat; }
.social li a { display:block; width:48px; height:48px; padding-right:10px; position:relative; text-decoration:none; }
.social li a strong { font-weight:bold; position:absolute; left:20px; top:-1px; color:#fff; padding:3px; z-index:9999;
 text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); background-color:rgba(0, 0, 0, 0.7);
 -moz-border-radius:3px; -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); -webkit-border-radius:3px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); border-radius:3px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

li.linkedin { background-image:url(../img/social_media/social_linkedin.png); }
li.twitter { background-image:url(../img/social_media/social_twitter.png); }

/* SOCIAL ICONS - CSS3 */
#css3:hover li { opacity:0.2; }

#css3 li { -webkit-transition-property: opacity; -webkit-transition-duration: 500ms;
 -moz-transition-property: opacity; -moz-transition-duration: 500ms; }
#css3 li a strong { opacity:0;
 -webkit-transition-property: opacity, top; -webkit-transition-duration: 300ms;
 -moz-transition-property: opacity, top; -moz-transition-duration: 300ms; }

#css3 li:hover { opacity:1; }
#css3 li:hover a strong { opacity:1; top:-25px; }


.mailto-link{
    float: none;
    line-height: 5px;
    padding: 4px;
}
.mailto-link-sa-contact{
    float: none !important;
    line-height: 5px;
    padding: 2px !important;
    margin: 0px 0px 0px 0px !important
}

